/*
 * @DEC_COPYRIGHT@
 */
/*
 * HISTORY
 * $Log:	ImgEntry.h,v $
 * Revision 1.1.2.2  92/03/12  18:02:09  Ray_Giroux
 * 	Initial creation
 * 	[92/03/12  17:55:06  Ray_Giroux]
 * 
 * $EndLog$
 */
/*
 * @(#)$RCSfile: ImgEntry.h,v $ $Revision: 1.1.2.2 $ (DEC) $Date: 92/03/12 18:02:09 $
 */
 
/*** MODULE IMG$ENTRY ***/
unsigned long int ImgAdjustCompContrast() ;
char *ImgAllocateDataPlane() ;
unsigned long int ImgAllocateFrame() ;
unsigned long int ImgAllocateLut() ;
char *ImgAllocDataPlane() ;
unsigned long int ImgAttachDataPlane() ;
unsigned long int ImgAttachLut() ;
unsigned long int ImgCloseFile() ;
int ImgCloseDDIFFile() ;
unsigned long int ImgCombine() ;
unsigned long int ImgCombineFrame() ;
unsigned long int ImgCompress() ;
unsigned long int ImgCompressFrame() ;
unsigned long int ImgConvolve() ;
unsigned long int ImgConvolveFrame() ;
unsigned long int ImgCopy() ;
unsigned long int ImgCopyFrame() ;
unsigned long int ImgCreateDDIFStream() ;
unsigned long int ImgCreateFrame() ;
unsigned long int ImgCreateHistogram() ;
unsigned long int ImgCreateLutDef() ;
unsigned long int ImgCreateRoi() ;
unsigned long int ImgCreateRoiDef() ;
void ImgDeallocateFrame() ;
void ImgDeallocateLut() ;
unsigned long int ImgDecompress() ;
unsigned long int ImgDecompressFrame() ;
void ImgDeleteDDIFStream() ;
void ImgDeleteFrame() ;
void ImgDeleteHistogram() ;
void ImgDeleteLutDef() ;
void ImgDeleteRoi() ;
void ImgDeleteRoiDef() ;
char *ImgDetachDataPlane() ;
char *ImgDetachLut() ;
unsigned long int ImgDither() ;
unsigned long int ImgDitherFrame() ;
unsigned long int ImgErase() ;
unsigned long int ImgExportBitmap() ;
unsigned long int ImgExportDataPlane() ;
unsigned long int ImgExportDDIFFrame() ;
void ImgExportDDIFPageBreak() ;
unsigned long int ImgExportFrame() ;
unsigned long int ImgExportPageBreak() ;
unsigned long int ImgExportPS() ;
unsigned long int ImgExportSixels() ;
unsigned long int ImgExtractRoi() ;
unsigned long int ImgFilter() ;
unsigned long int ImgFilterFrame() ;
unsigned long int ImgFlip() ;
unsigned long int ImgFlipFrame() ;
void ImgFreeDataPlane() ;
unsigned long int ImgGet() ;
unsigned long int ImgGetFrameAttributes() ;
unsigned long int ImgGetFrameSize() ;
unsigned long int ImgImportBitmap() ;
unsigned long int ImgImportDataPlane() ;
unsigned long int ImgImportDDIFFrame() ;
unsigned long int ImgImportFrame() ;
unsigned long int ImgImportDDIFFile() ;
unsigned long int ImgOpenFile() ;
unsigned long int ImgPixelRemap() ;
char *ImgReallocateDataPlane() ;
unsigned long int ImgRemapDataPlane() ;
unsigned long int ImgRotate() ;
unsigned long int ImgRotateFrame() ;
unsigned long int ImgScale() ;
unsigned long int ImgScaleFrame() ;
unsigned long int ImgSet() ;
unsigned long int ImgSetFrameAttributes() ;
unsigned long int ImgSetFrameSize() ;
unsigned long int ImgSetRectRoi() ;
unsigned long int ImgStoreDataPlane() ;
unsigned long int ImgTonescaleAdjust() ;
unsigned long int ImgTonescaleAdjustFrame() ;
unsigned long int ImgUnsetRectRoi() ;
unsigned long int ImgVerifyFrame() ;
